summary.survfit {survival} | R Documentation

## Summary of a Survival Curve

### Description

Returns a list containing the survival curve, confidence limits for the curve, and other information.

### Usage

    summary.survfit(object, times, censored=F, scale=1, ...)

### Arguments

`object` | output from a call to `survfit`.
`times` | vector of times; the returned matrix will contain 1 row for each time. This must be in increasing order and missing values are not allowed. If `censored=T`, the default `times` vector contains all the unique times in `fit`, otherwise the default `times` vector uses only the event (death) times.
`censored` | logical flag: should the censoring times be included in the output? This is ignored if the `times` argument is present.
`scale` | rescale the survival time, e.g., if the input data to `survfit` were in days, `scale=365.25` would scale the output to years.
`...` | other unused arguments

### Value

a list with the following components

### See Also

`survfit`, `print.summary.survfit`.

### Examples

    data(ovarian)
    summary( survfit( Surv(futime, fustat),data=ovarian))

[Package Contents]